/*Filter Body */
.lotusui30dojo .product-filter-container .panel-title {
font-size: 12px;
text-transform: uppercase;
background: #F0F0F0;
font-family: 'OpticSans Medium', "Helvetica Neue";
}

.lotusui30dojo .product-filter-container .panel-title  a{
font-family: 'OpticSans Medium',"Helvetica Neue",Helvetica,Arial,sans-serif;	
}

.radio, .checkbox {
position: relative;
display: block;
margin-top: 0px;
margin-bottom: 10px;
}

.accordion .panel-group .panel-heading + .panel-collapse > .panel-body {
border-top-width: 0;
max-height: 95px;
overflow: auto;
padding-bottom: 10px;
box-sizing: content-box;
}

.panel-body .checkbox label {
font-size: 14px;
}

.panel-group .panel, .panel {
border-radius: 0px;
}

/** These 2 trigger together for the hover **/
.product-filter-container h4 > a:hover {
    color: #EE1B22;
}

/** These 2 trigger together **/

div.panel-body div.form-row.checkbox:last-of-type, div.panel-body div.form-row.checkbox:only-of-type,
div.panel-body div[class="form-row checkbox"]:only-of-type
 {
	margin-bottom: 0px;
}

.panel-group .panel + .panel {
    margin-top: 15px;
}
/* End Filter Body */


/* Filter Heading */
#filterAreaHeader h3 {
font-family: "OpticSans Medium","Helvetica Neue",Helvetica,Arial,sans-serif;
}
	
#filterAreaHeader h3#filterProductsHeading:hover {
cursor: pointer;
}

#filterAreaHeader.collapsed h3:after {
  content:"\002b" !important;
  float: right;
  transition: .5s;
  transform: rotate(180deg);
  transform-origin: 50% 40%;
    -ms-transform: rotate(180deg);
	-ms-transform-origin: 50% 40%;  
  
}

#filterAreaHeader h3:after{
 content:"\2212" !important;
  float: right;
  transition: .5s;
  transform: rotate(0deg);	
  transform-origin: 50% 40%;  
	-ms-transform: rotate(0deg);	
	-ms-transform-origin: 50% 40%;
  
}

#filterAreaHeader h3:hover:after, #filterAreaHeader h3:hover {
  color: #cc0000;
  transition:.5s;
}

#filterAreaHeader.collapsed {
border-bottom: 1px solid #e7e7e7;
}


@-moz-document url-prefix() { 
  #filterAreaHeader.collapsed h3:after {
     margin-top:4px;
  }
}

/* End Filter Heading */

/* ---------- Product Listing Layout ---------- */
/* -- New flag -- */
.product-list-image > .product-status.new {
    border: 1em solid #EE0A2E;
    border-left: 4em solid #EE0A2E;
}

.product-status > .product-status-text {
-webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}

.product-list-image > .product-status.new .product-status-text {
    left: -45px;
	top:0;
} 

/* -- Grid hover over animation for desktop only -- */
@media screen and (min-width:991px){
	/* -- Grid hover over animation -- */
	div[class="row grid-layout"] .product-listing .gridelement{
		border:1px solid transparent;
		transition:border-color .2s ease-in-out;
		padding:5%;
	}
	
	div[class="row grid-layout list-layout"] .product-listing .gridelement{
		border:1px solid transparent;
	}

	div[class="row grid-layout"] .product-listing .gridelement:hover{
		border:1px solid #aeaeae;
	}
}

/* -- Compare tool button -- */
div[class="row grid-layout"] .compare-items  .compare .productCompare{
	background-color:transparent;
	border:1px solid #cc0000;
	color:#cc0000;
	transition:.2s ease-in-out;
}

/* -- Compare tool active button -- */
div[class="row grid-layout"] .compare-items  .compare .productCompare:hover{
	background-color:#cc0000;
	color:#fff;
}

/* -- Product name -- */
div[class="row grid-layout"] .product-info-title h3{
	font-size:1.1em;
}

div[class="row grid-layout"] .product-info-title h3 a{
	font-family:"OpticSans Medium","Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* -- This removes the view details and add to cart -- */
div[class="row grid-layout"] .product-info .product-buttons{
	display:none;
}

/* -- Padding between reviews, price, title -- */
div[class="row grid-layout"] .product-info .product-price p{
	padding:0px 3px;
	color:#cc0000;
	font-family:"OpticSans Medium","Helvetica Neue",Helvetica,Arial,sans-serif;
}

/* -- MSRP font -- */
div[class="row grid-layout"] .product-info .product-price .cf-light-gray-3{
	color:#222;
	font-family:"OpticSans Book","Helvetica Neue",Helvetica,Arial,sans-serif;
}

@media screen and (max-width:768px){
	/* -- Grid hover over animation -- */
	div[class="row grid-layout"] .product-listing .gridelement,
	div[class="row grid-layout list-layout"] .product-listing .gridelement{
		padding:0;
	}

	/* -- Border bottom for each product row -- */
	div[class="row grid-layout"] #productList > .product-listing,
	div[class="row grid-layout list-layout"] #productList > .product-listing{
		border-bottom:1px solid #eee;
	}
	
	.containerWrapper > hr:last-of-type{
		display:none !important;
	}
	
	/* -- This moves the image and header / reviews side by side on mobile -- */	
	div[class="row grid-layout"] .product-listing > .gridelement > .product-list-image, 
	div[class="row grid-layout"] .product-listing > .gridelement > .product-info-title, 
	div[class="row grid-layout"] .product-listing > .gridelement > .product-info,
	div[class="row grid-layout list-layout"] .product-listing > .gridelement > .product-list-image, 
	div[class="row grid-layout list-layout"] .product-listing > .gridelement > .product-info-title, 
	div[class="row grid-layout list-layout"] .product-listing > .gridelement > .product-info{
		width:50% !important;
	}
}

/* ---------- End Product Listing Layout ---------- */